Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.event.spi
Interface FlushEntityEventListener

All Superinterfaces:
  Serializable

All Known Implementing Classes:
  DefaultFlushEntityEventListener, EJB3FlushEntityEventListener

    public interface FlushEntityEventListener

extends Serializable

Method Summary
`void` | `onFlushEntity(FlushEntityEvent event)`

Method Detail

### onFlushEntity

    void onFlushEntity(FlushEntityEvent event)
                       throws HibernateException

  Throws:
    `HibernateException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.